@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600);
body { background:#202328; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder {
	background:url(images/main_bg.jpg) no-repeat 50% 0%;
	overflow:hidden;
	padding:120px 0 117px 0;
}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#fff;
	min-height:21px;
	margin:0;
	padding:5px 10px 5px 10px !important;
	border:1px solid #dbdada !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	color:#c2c2c2 !important;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#31353d;
	height:48px;
	margin:0 15px 0 0;
	padding:0 22px 0 22px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	vertical-align:top;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#31353d;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#e74c3c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#fff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:150px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:150px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:100px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:130px; }
}
.main-holder .search-form input[type="submit"] {
	height:36px;
	margin:0 0 0 10px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="submit"] { padding:0 13px; }
}
h1 {
	margin-bottom:24px;
	font-weight:300 !important;
	text-transform:uppercase;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h1 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 767px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
h1 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#e74c3c;
}
h1 a:focus {
	text-decoration:none;
	color:#e74c3c;
}
h1 a:hover {
	text-decoration:none;
	color:#3e454c;
}
h2 {
	margin-bottom:24px;
	font-weight:300 !important;
	text-transform:uppercase;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h2 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
		line-height:52px !important;
		font-size:40px !important;
	}
}
@media (max-width: 767px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 480px) {
	h2 {
		line-height:52px !important;
		font-size:40px !important;
	}
}
h2 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#e74c3c;
}
h2 a:focus {
	text-decoration:none;
	color:#e74c3c;
}
h2 a:hover {
	text-decoration:none;
	color:#3e454c;
}
h2 em {
	font-style:normal;
	color:#e74c3c;
}
h2 strong {
	display:block;
	margin:0 0 -3px 0;
	font-weight:300 !important;
	color:#e74c3c;
}
h3 {
	margin-bottom:24px;
	font-weight:300 !important;
	text-transform:uppercase;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h3 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
		line-height:52px !important;
		font-size:40px !important;
	}
}
@media (max-width: 767px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 480px) {
	h3 {
		line-height:52px !important;
		font-size:40px !important;
	}
}
h3 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#e74c3c;
}
h3 a:focus {
	text-decoration:none;
	color:#e74c3c;
}
h3 a:hover {
	text-decoration:none;
	color:#3e454c;
}
h4 {
	font-weight:300 !important;
	text-transform:uppercase;
}
h4 a {
	text-decoration:none;
	color:#c2c2c2;
}
h4 a:focus {
	text-decoration:none;
	color:#c2c2c2;
}
h4 a:hover {
	text-decoration:none;
	color:#e74c3c;
}
h5 {
	margin:0 0 11px 0;
	font-weight:300 !important;
	text-transform:uppercase;
}
@media (max-width: 480px) {
	h5 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
		text-transform:none;
	}
}
h5 a {
	text-decoration:none;
	color:#fff;
}
h5 a:focus {
	text-decoration:none;
	color:#fff;
}
h5 a:hover {
	text-decoration:none;
	color:#e74c3c;
}
h5 em {
	display:block;
	margin:0 0 -9px 0;
	line-height:20px;
	font-style:normal;
	color:#3e454c;
}
@media (min-width: 768px) and (max-width: 979px) {
	h5 em {
		width:100%;
		overflow:hidden;
		padding:10px 0 0 0;
		clear:both;
	}
}
@media (max-width: 480px) {
	h5 br { display:none; }
}
h6 { text-transform:uppercase; }
h6 a {
	text-decoration:none;
	color:#e74c3c;
}
h6 a:focus {
	text-decoration:none;
	color:#e74c3c;
}
h6 a:hover {
	text-decoration:none;
	color:#3e454c;
}
p { margin:0 0 24px 0; }
img.alignleft { margin:6px 30px 5px 0; }
@media (max-width: 480px) {
	img.alignleft { margin:6px 20px 5px 0; }
}
img.alignright { margin:6px 0 5px 30px; }
@media (max-width: 480px) {
	img.alignright { margin:6px 0 5px 20px; }
}
.header {
	background:url(images/header.gif) repeat-y 50% 0%;
	margin:0;
	padding:68px 0 65px 0;
	border:none;
}
@media (max-width: 767px) {
	.header { padding:68px 20px 65px 20px; }
}
.header .logo { margin:0 0 0 9px; }
@media (min-width: 980px) and (max-width: 1200px) {
	.header .logo { margin:0; }
}
html.ie8 .header .logo { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo {
		width:100%;
		margin:0;
	}
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0;
	}
}
.header .logo .logo_h__txt {
	margin:-13px 0 11px 80px;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt {
		line-height:46px;
		font-size:40px;
	}
}
@media (max-width: 480px) {
	.header .logo .logo_h__txt {
		margin:-13px 0 11px 53px;
		line-height:46px;
		font-size:40px;
	}
}
.header .logo .logo_h__txt a {
	font-weight:300 !important;
	text-transform:uppercase;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt a {
		line-height:46px;
		font-size:40px;
	}
}
@media (max-width: 480px) {
	.header .logo .logo_h__txt a {
		line-height:46px;
		font-size:34px;
	}
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_tagline {
	margin:-14px 0 0 85px;
	padding:0;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:300;
	color:#f2a097;
}
@media (max-width: 480px) {
	.header .logo .logo_tagline { margin-left:20%; }
}
.header .nav__primary { margin:22px 0 0 0; }
.header .nav__primary .sf-menu ul {
	background:#31353d;
	width:234px;
	padding:37px 0;
}
.header .nav__primary .sf-menu ul:before {
	background:url(images/menu_corner_1.gif) no-repeat 0% 0%;
	display:block;
	width:9px;
	height:5px;
	overflow:hidden;
	margin:0 0 0 -5px;
	position:absolute;
	top:-5px;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 40px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li { margin:0 0 0 20px; }
}
html.ie8 .header .nav__primary .sf-menu > li { margin:0 0 0 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li { margin:0 0 0 13px; }
}
.header .nav__primary .sf-menu > li > a {
	padding:0;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	border:none;
	font-weight:600;
	text-transform:uppercase;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { font-size:12px; }
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:9px 0 0 0;
}
.header .nav__primary .sf-menu > li li:first-child { margin:0; }
.header .nav__primary .sf-menu > li li a {
	padding:0 12px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	border:none;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu > li li li a { color:#31353d; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -117px;
	top:48px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#fff;
	padding:31px 0;
	margin:0;
	top:-7px;
	left:255px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
		right:255px;
		left:auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
		right:255px;
		left:auto;
	}
}
.header .nav__primary ul.sf-menu li li:hover ul:before, .header .nav__primary ul.sf-menu li li.sfHover ul:before {
	background:url(images/menu_corner_2.gif) no-repeat 0% 0%;
	width:5px;
	height:9px;
	overflow:hidden;
	position:absolute;
	top:13px;
	left:0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary ul.sf-menu li li:hover ul:before, .header .nav__primary ul.sf-menu li li.sfHover ul:before { display:none; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary ul.sf-menu li li:hover ul:before, .header .nav__primary ul.sf-menu li li.sfHover ul:before { display:none; }
}
@media (max-width: 767px) {
	.header .nav__primary ul.sf-menu li li:hover ul:before, .header .nav__primary ul.sf-menu li li.sfHover ul:before { display:none; }
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:none;
	color:#fff;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:none;
	color:#e74c3c;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	top:20px;
	right:50%;
}
#slider-wrapper .container {
	position:relative;
	width:1286px;
	margin:0 0 0 -643px;
	left:50%;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1000px;
		margin:0 0 0 -500px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:800px;
		margin:0 0 0 -400px;
	}
}
#slider-wrapper .container .camera_wrap { margin:0 !important; }
#slider-wrapper .container .camera_caption {
	width:550px;
	line-height:34px;
	font-family:'Open Sans', sans-serif;
	font-size:30px;
	font-weight:300;
	text-transform:uppercase;
	color:#31353d;
	position:absolute;
	left:124px;
	bottom:174px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption { left:173px; }
}
html.ie8 #slider-wrapper .container .camera_caption { left:173px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption {
		left:138px;
		bottom:124px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption {
		width:440px;
		margin:0 0 0 -220px;
		line-height:24px;
		font-size:20px;
		text-align:center;
		bottom:124px;
		left:50%;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption {
		width:280px;
		margin:0 0 0 -140px;
		line-height:20px;
		font-size:16px;
	}
}
#slider-wrapper .container .camera_caption div {
	background:none;
	padding:0;
}
#slider-wrapper .container .camera_caption div strong {
	display:block;
	margin:0 0 -5px -9px;
	line-height:100px;
	font-family:'Open Sans', sans-serif;
	font-size:100px;
	font-weight:600;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div strong {
		margin:0;
		line-height:60px;
		font-size:60px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div strong {
		line-height:40px;
		font-size:40px;
	}
}
#slider-wrapper .container .camera_caption div em {
	display:block;
	margin:0 0 45px 0;
	font-style:normal;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div em { margin:0 0 20px 0; }
}
#slider-wrapper .container .camera_caption div a {
	background:#e74c3c;
	display:inline-block;
	margin:0;
	padding:14px 22px 14px 22px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	vertical-align:top;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:600;
	text-decoration:none;
	color:#fff;
}
#slider-wrapper .container .camera_caption div a:focus { background:#e74c3c; }
#slider-wrapper .container .camera_caption div a:hover { background:#31353d; }
#slider-wrapper .container .camera_pag {
	background:#31353d;
	padding:19px 23px 11px 23px;
	position:absolute;
	right:59px;
	bottom:0;
	z-index:100;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_pag { right:173px; }
}
html.ie8 #slider-wrapper .container .camera_pag { right:173px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_pag { right:138px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_pag {
		background:none;
		padding:0;
		text-align:center;
		right:20px;
		left:20px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_pag ul {
		background:#31353d;
		width:auto;
		padding:19px 23px 11px 23px;
		display:inline-block;
		vertical-align:top;
	}
}
#slider-wrapper .container .camera_pag ul li {
	background:#fff;
	width:18px;
	height:18px;
	margin:0 0 0 12px;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_pag ul li {
		display:inline-block;
		float:none;
		margin:0 6px !important;
		vertical-align:top;
	}
}
#slider-wrapper .container .camera_pag ul li:first-child { margin:0; }
#slider-wrapper .container .camera_pag ul li.cameracurrent, #slider-wrapper .container .camera_pag ul li:hover { background:#e74c3c; }
#slider-wrapper .container .camera_pag ul li span { display:none; }
#slider-wrapper .container .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont { background:none; }
.content-holder {
	background:url(images/content.gif) repeat-y 50% 0%;
	margin:0;
	padding:46px 0 46px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:46px 20px 46px 20px; }
}
body.home .content-holder { padding:46px 0 0 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:46px 20px 0 20px; }
}
#sidebar .widget { margin:53px 0 0 0; }
#sidebar .widget:first-child { margin:0; }
#sidebar h3 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.png) no-repeat 0% 6px;
	margin:15px 0 0 0;
	padding:0 0 0 30px;
	list-style:none;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:300;
	text-transform:uppercase;
	color:#3e454c;
}
#sidebar ul li:first-child { margin:0; }
#sidebar ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#3e454c;
}
#sidebar ul li a:focus {
	text-decoration:none;
	color:#3e454c;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#e74c3c;
}
#sidebar ul li ul { padding:15px 0 0 0; }
#sidebar ul.social {
	margin:0;
	padding:1px 0 0 0;
}
#sidebar ul.social li {
	background:none;
	width:100%;
	overflow:hidden;
	margin:10px 0 0 0;
	padding:0;
	clear:both;
	line-height:20px;
}
#sidebar ul.social li:first-child { margin:0; }
#sidebar ul.social li img {
	float:left;
	margin:0 10px 0 0;
}
#sidebar ul.post-list li {
	background:none;
	width:100%;
	overflow:hidden;
	margin:30px 0 0 0;
	padding:0;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	text-transform:none;
	color:#858585;
}
#sidebar ul.post-list li:first-child { margin:0; }
#sidebar ul.post-list li .thumbnail { margin:5px 30px 5px 0; }
#sidebar ul.post-list li h4 {
	margin:0 0 4px 0;
	line-height:20px;
	font-size:20px;
	color:#3e454c;
}
#sidebar ul.post-list li h4 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#3e454c;
}
#sidebar ul.post-list li h4 a:focus {
	text-decoration:none;
	color:#3e454c;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#e74c3c;
}
#sidebar ul.post-list li time {
	display:block;
	margin:0 0 15px 0;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#e74c3c;
}
#sidebar ul.post-list li .excerpt { margin:0; }
#sidebar ul.post-list li a.btn { display:none; }
#sidebar ul.comments-custom li {
	background:none;
	width:100%;
	overflow:hidden;
	margin:28px 0 0 0;
	padding:0;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	text-transform:none;
	color:#858585;
}
#sidebar ul.comments-custom li:first-child { margin:0; }
#sidebar ul.comments-custom li .thumbnail {
	float:left;
	margin:4px 29px 0 0;
	padding:17px;
	border:1px solid #dbdbdb;
}
#sidebar ul.comments-custom li .meta_format { margin:0; }
#sidebar ul.comments-custom li h4 {
	margin:0 0 3px 0;
	line-height:20px;
	font-size:15px;
	font-weight:400 !important;
	text-transform:uppercase;
	color:#e74c3c;
}
#sidebar ul.comments-custom li h4 a {
	text-decoration:none;
	color:#e74c3c;
}
#sidebar ul.comments-custom li h4 a:focus {
	text-decoration:none;
	color:#e74c3c;
}
#sidebar ul.comments-custom li h4 a:hover {
	text-decoration:none;
	color:#3e454c;
}
#sidebar ul.comments-custom li time {
	display:block;
	line-height:20px;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#e74c3c;
}
#sidebar ul.comments-custom li .comments-custom_txt {
	margin:23px 0 0 0;
	padding:0;
	border:none;
}
#sidebar ul.comments-custom li .comments-custom_txt a {
	text-decoration:none;
	color:#858585;
}
#sidebar ul.comments-custom li .comments-custom_txt a:focus {
	text-decoration:none;
	color:#858585;
}
#sidebar ul.comments-custom li .comments-custom_txt a:hover {
	text-decoration:none;
	color:#3e454c;
}
#sidebar #wp-calendar caption { color:#3e454c; }
#sidebar #wp-calendar tr th { color:#3e454c; }
figure.frame {
	margin:0 0 22px 0;
	padding:5px 0 0 0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box.extra {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box.extra h2 {
	margin:0 0 4px 0;
	line-height:20px !important;
	font-size:20px !important;
	font-weight:300 !important;
	color:#3e454c;
}
.service-box.extra h5 {
	margin:0 0 15px 0;
	padding:0;
	line-height:17px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#e74c3c;
}
.service-box.extra .btn-align { text-align:left; }
.service-box.extra .service-box_txt { margin:0 0 42px 0; }
a.btn-primary {
	background:#31353d;
	display:inline-block;
	margin:0;
	padding:14px 22px 14px 22px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	vertical-align:top;
	line-height:20px;
	font-size:14px;
	font-weight:600;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff !important;
}
@media (max-width: 767px) {
	a.btn-primary { margin:0 0 20px 0; }
}
a.btn-primary:focus {
	background:#31353d;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
}
a.btn-primary:hover {
	background:#e74c3c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#fff;
}
.spacer { height:72px; }
.box {
	background:#31353d;
	position:relative;
	padding:54px 0 42px 0;
	line-height:23px;
	color:#70798d;
}
.box:before {
	background:#31353d;
	display:block;
	width:58px;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-58px;
	z-index:-1;
	content:'';
}
@media (min-width: 980px) and (max-width: 1200px) {
	.box:before {
		width:100%;
		left:-99%;
	}
}
html.ie8 .box:before {
	width:173px;
	left:-173px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box:before {
		width:100%;
		left:-99%;
	}
}
@media (max-width: 767px) {
	.box:before {
		width:100%;
		left:-99%;
	}
}
.box:after {
	background:#31353d;
	display:block;
	width:58px;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-58px;
	z-index:-1;
	content:'';
}
@media (min-width: 980px) and (max-width: 1200px) {
	.box:after {
		width:100%;
		right:-99%;
	}
}
html.ie8 .box:after {
	width:173px;
	right:-173px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box:after {
		width:100%;
		right:-99%;
	}
}
@media (max-width: 767px) {
	.box:after {
		width:100%;
		right:-99%;
	}
}
.box h2 {
	margin-bottom:39px;
	line-height:40px;
	font-size:40px;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box h2 {
		line-height:30px !important;
		font-size:30px !important;
	}
}
.box .spacer { height:42px; }
.box p { margin:0 0 17px 0; }
.box_1 {
	background:#31353d;
	position:relative;
	margin:43px 0 -46px 0;
	padding:53px 0 46px 0;
	line-height:23px;
	color:#70798d;
}
.box_1:before {
	background:#31353d;
	display:block;
	width:58px;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-58px;
	z-index:-1;
	content:'';
}
@media (min-width: 980px) and (max-width: 1200px) {
	.box_1:before {
		width:100%;
		left:-99%;
	}
}
html.ie8 .box_1:before {
	width:173px;
	left:-173px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_1:before {
		width:100%;
		left:-99%;
	}
}
@media (max-width: 767px) {
	.box_1:before {
		width:100%;
		left:-99%;
	}
}
.box_1:after {
	background:#31353d;
	display:block;
	width:58px;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-58px;
	z-index:-1;
	content:'';
}
@media (min-width: 980px) and (max-width: 1200px) {
	.box_1:after {
		width:100%;
		right:-99%;
	}
}
html.ie8 .box_1:after {
	width:173px;
	right:-173px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_1:after {
		width:100%;
		right:-99%;
	}
}
@media (max-width: 767px) {
	.box_1:after {
		width:100%;
		right:-99%;
	}
}
.box_1 h2 {
	margin-bottom:37px;
	line-height:40px;
	font-size:40px;
	color:#fff;
}
ul.list_1 {
	margin:0;
	padding:0;
}
ul.list_1 li {
	background:url(images/marker.png) no-repeat 0% 5px;
	float:none;
	min-height:20px !important;
	margin:0 0 15px 0;
	padding:0 0 0 30px;
	line-height:20px;
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
}
ul.list_1 li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#fff;
}
ul.list_1 li a:hover { color:#70798d; }
ul.list_1 li .thumbnail { display:none; }
ul.list_1 li h5 {
	margin:0;
	padding:0;
	line-height:20px;
	font-size:15px;
}
ul.list_1 li .excerpt { display:none; }
ul.list_2 {
	margin:0 !important;
	padding:0;
}
ul.list_2 li {
	width:100%;
	overflow:hidden;
	margin:21px 0 0 0;
	line-height:24px;
	font-size:14px;
	color:#70798d;
}
ul.list_2 li:first-child { margin:0; }
ul.list_2 li .meta {
	float:left;
	margin:5px 30px 5px 0;
	overflow:visible;
}
ul.list_2 li .meta .post-date {
	background:#e74c3c;
	position:relative;
	display:block;
	width:70px;
	padding:12px 0 15px 0;
	text-align:center;
}
ul.list_2 li .meta .post-date:before {
	background:url(images/meta_corner.png) no-repeat 0% 0%;
	display:block;
	width:12px;
	height:15px;
	overflow:hidden;
	position:absolute;
	top:14px;
	right:-12px;
	content:'';
}
ul.list_2 li .meta .post-date .date {
	display:block;
	line-height:40px;
	font-family:'Open Sans', sans-serif;
	font-size:40px;
	font-weight:300;
	color:#fff;
}
ul.list_2 li .meta .post-date .month {
	display:block;
	margin:5px 0 0 0;
	line-height:20px;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#f08e84;
}
ul.list_2 li .meta .post-comments { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_2 li .extra-wrap { overflow:visible; }
}
ul.list_2 li h5 {
	margin:0 0 3px 0;
	padding:1px 0 0 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:300;
	text-transform:uppercase;
	color:#e74c3c;
}
ul.list_2 li h5 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#e74c3c;
}
ul.list_2 li h5 a:focus {
	text-decoration:none;
	color:#e74c3c;
}
ul.list_2 li h5 a:hover {
	text-decoration:none;
	color:#fff;
}
ul.list_2 li .post_info {
	display:block;
	margin:0 0 14px 0;
	line-height:19px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	color:#fff;
}
@media (max-width: 767px) {
	ul.list_3 {
		margin:0;
		padding:30px 0 0 0;
	}
}
ul.list_3 li {
	padding:0 !important;
	line-height:23px;
	font-size:14px;
	color:#70798d;
}
ul.list_3 li h4 {
	margin:0 0 7px 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:300;
	text-transform:uppercase;
	color:#fff;
}
ul.list_3 li h4 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#fff;
}
ul.list_3 li h4 a:focus {
	text-decoration:none;
	color:#fff;
}
ul.list_3 li h4 a:hover {
	text-decoration:none;
	color:#e74c3c;
}
ul.list_3 li .mini-post-meta {
	margin:0 0 17px 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:300;
	color:#e74c3c;
}
ul.list_3 li .mini-post-meta time {
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:300;
	color:#e74c3c;
}
ul.list_4 {
	margin:0 !important;
	padding:5px 0 0 0;
}
ul.list_4 li {
	width:100%;
	overflow:hidden;
	margin:0;
	line-height:24px;
	font-size:14px;
	color:#858585;
}
@media (max-width: 767px) {
	ul.list_4 li { margin:0 0 40px 0; }
}
ul.list_4 li .thumbnail {
	float:none;
	margin:0 0 25px 0;
}
@media (max-width: 480px) {
	ul.list_4 li .thumbnail {
		width:auto;
		height:auto;
	}
}
ul.list_4 li .thumbnail a {
	display:inline-block;
	vertical-align:top;
}
ul.list_4 li .thumbnail img {
	width:100%;
	height:auto;
}
ul.list_4 li .meta {
	float:left;
	margin:5px 30px 5px 0;
	overflow:visible;
}
ul.list_4 li .meta .post-date {
	background:#e74c3c;
	position:relative;
	display:block;
	width:70px;
	padding:12px 0 15px 0;
	text-align:center;
}
ul.list_4 li .meta .post-date:before {
	background:url(images/meta_corner.png) no-repeat 0% 0%;
	display:block;
	width:12px;
	height:15px;
	overflow:hidden;
	position:absolute;
	top:14px;
	right:-12px;
	content:'';
}
ul.list_4 li .meta .post-date .date {
	display:block;
	line-height:40px;
	font-family:'Open Sans', sans-serif;
	font-size:40px;
	font-weight:300;
	color:#fff;
}
ul.list_4 li .meta .post-date .month {
	display:block;
	margin:5px 0 0 0;
	line-height:20px;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#f08e84;
}
ul.list_4 li .meta .post-comments { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_4 li .extra-wrap { overflow:visible; }
}
@media (max-width: 480px) {
	ul.list_4 li .extra-wrap { overflow:visible; }
}
ul.list_4 li h5 {
	margin:0 0 3px 0;
	padding:1px 0 0 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:300;
	text-transform:uppercase;
	color:#3e454c;
}
ul.list_4 li h5 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#3e454c;
}
ul.list_4 li h5 a:focus {
	text-decoration:none;
	color:#3e454c;
}
ul.list_4 li h5 a:hover {
	text-decoration:none;
	color:#e74c3c;
}
ul.list_4 li .post_info {
	display:block;
	margin:0 0 14px 0;
	line-height:19px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#e74c3c;
}
ul.list_4 li .excerpt { margin:0 0 42px 0; }
ul.list_5 {
	margin:0 0 0 -30px !important;
	padding:5px 0 0 0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	ul.list_5 { margin:0 0 0 -20px !important; }
}
html.ie8 ul.list_5 { margin:0 0 0 -20px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_5 { margin:0 0 0 -20px !important; }
}
@media (max-width: 767px) {
	ul.list_5 { margin:0 !important; }
}
ul.list_5 li {
	display:inline-block;
	width:370px;
	margin:0 0 40px 26px;
	vertical-align:top;
	line-height:24px;
	font-size:14px;
	color:#858585;
}
@media (min-width: 980px) and (max-width: 1200px) {
	ul.list_5 li {
		width:300px;
		margin:0 0 30px 16px;
	}
}
html.ie8 ul.list_5 li {
	width:300px;
	margin:0 0 30px 16px;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_5 li {
		width:228px;
		margin:0 0 30px 16px;
	}
}
@media (max-width: 767px) {
	ul.list_5 li {
		width:auto;
		margin:0 0 40px 0;
	}
}
ul.list_5 li .thumbnail {
	float:none;
	margin:0 0 25px 0;
}
@media (max-width: 767px) {
	ul.list_5 li .thumbnail {
		width:auto;
		height:auto;
	}
}
ul.list_5 li .thumbnail a {
	display:inline-block;
	vertical-align:top;
}
ul.list_5 li .thumbnail img {
	width:100%;
	height:auto;
}
ul.list_5 li .meta {
	float:left;
	margin:5px 30px 5px 0;
	overflow:visible;
}
ul.list_5 li .meta .post-date {
	background:#e74c3c;
	position:relative;
	display:block;
	width:70px;
	padding:12px 0 15px 0;
	text-align:center;
}
ul.list_5 li .meta .post-date:before {
	background:url(images/meta_corner.png) no-repeat 0% 0%;
	display:block;
	width:12px;
	height:15px;
	overflow:hidden;
	position:absolute;
	top:14px;
	right:-12px;
	content:'';
}
ul.list_5 li .meta .post-date .date {
	display:block;
	line-height:40px;
	font-family:'Open Sans', sans-serif;
	font-size:40px;
	font-weight:300;
	color:#fff;
}
ul.list_5 li .meta .post-date .month {
	display:block;
	margin:5px 0 0 0;
	line-height:20px;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#f08e84;
}
ul.list_5 li .meta .post-comments { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_5 li .extra-wrap { overflow:visible; }
}
@media (max-width: 480px) {
	ul.list_5 li .extra-wrap { overflow:visible; }
}
ul.list_5 li h5 {
	margin:0 0 3px 0;
	padding:1px 0 0 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:300;
	text-transform:uppercase;
	color:#3e454c;
}
ul.list_5 li h5 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#3e454c;
}
ul.list_5 li h5 a:focus {
	text-decoration:none;
	color:#3e454c;
}
ul.list_5 li h5 a:hover {
	text-decoration:none;
	color:#e74c3c;
}
ul.list_5 li .post_info {
	display:block;
	margin:0 0 14px 0;
	line-height:19px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#e74c3c;
}
ul.list_5 li .excerpt { margin:0 0 42px 0; }
.dropcap {
	background:#e74c3c;
	width:70px;
	height:70px;
	margin:5px 30px 5px 0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:70px;
	font-family:'Open Sans', sans-serif;
	font-size:40px;
	font-weight:300;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.dropcap {
		width:40px;
		height:40px;
		margin:5px 20px 5px 0;
		line-height:40px;
		font-size:25px;
	}
}
div.testimonials {
	width:100%;
	overflow:hidden;
}
div.testimonials .testi-item {
	float:left;
	width:270px;
	margin:0 0 0 30px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	div.testimonials .testi-item {
		width:220px;
		margin:0 0 0 20px;
	}
}
html.ie8 div.testimonials .testi-item {
	width:220px;
	margin:0 0 0 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.testimonials .testi-item {
		width:166px;
		margin:0 0 0 20px;
	}
}
@media (max-width: 767px) {
	div.testimonials .testi-item {
		float:none;
		width:100%;
		margin:10px 0 0 0;
	}
}
div.testimonials .testi-item:first-child { margin:0; }
html.ie8 div.testimonials .testi-item:first-child { margin:0; }
div.testimonials .testi-item blockquote {
	background:url(images/quotes.png) no-repeat 0% 4px;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:24px;
	font-size:14px;
	text-indent:25px;
	color:#70798d;
}
div.testimonials .testi-item blockquote:before, div.testimonials .testi-item blockquote:after { display:none; }
div.testimonials .testi-item blockquote a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#70798d;
}
div.testimonials .testi-item blockquote a:focus {
	text-decoration:none;
	color:#70798d;
}
div.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#fff;
}
div.testimonials .testi-item .testi-meta {
	padding:13px 0 0 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:300;
	text-transform:uppercase;
	color:#fff;
}
.footer {
	background:url(images/footer.gif) repeat-y 50% 0%;
	position:relative;
	margin:0;
	padding:0 0 46px 0;
	border:none;
}
@media (max-width: 767px) {
	.footer { padding:0 20px 46px 20px; }
}
.footer:before {
	background:#2a2e35;
	width:1286px;
	height:1px;
	overflow:hidden;
	margin:0 0 0 -643px;
	position:absolute;
	top:0;
	left:50%;
	content:'';
}
.footer:after {
	background:#31353d;
	width:1286px;
	height:117px;
	overflow:hidden;
	margin:0 0 0 -643px;
	position:absolute;
	bottom:-117px;
	left:50%;
	content:'';
}
body.home .footer:after { display:none; }
.footer .footer-widgets { padding:50px 0 96px 0; }
@media (max-width: 767px) {
	.footer .footer-widgets { padding:50px 0 50px 0; }
}
.footer .footer-widgets .textwidget b {
	background:url(images/icon_home.png) no-repeat 0% 5px;
	display:block;
	margin:0 0 21px 0;
	padding:0 0 0 38px;
	line-height:17px;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
	color:#727685;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.footer .footer-widgets .textwidget b {
		padding:0 0 0 30px;
		font-size:13px;
	}
}
html.ie8 .footer .footer-widgets .textwidget b {
	padding:0 0 0 30px;
	font-size:13px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets .textwidget b {
		padding:30px 0 0 0;
		font-size:11px;
	}
}
.footer .footer-widgets .textwidget i {
	background:url(images/icon_phone.png) no-repeat 0% 3px;
	display:block;
	padding:0 0 0 38px;
	line-height:17px;
	font-style:normal;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
	color:#727685;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.footer .footer-widgets .textwidget i {
		padding:0 0 0 30px;
		font-size:13px;
	}
}
html.ie8 .footer .footer-widgets .textwidget i {
	padding:0 0 0 30px;
	font-size:13px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets .textwidget i {
		padding:30px 0 0 0;
		font-size:11px;
	}
}
.footer .footer-widgets h4 { margin-bottom:29px; }
.footer .footer-widgets ul {
	margin:0;
	padding:2px 0 0 0;
}
@media (max-width: 767px) {
	.footer .footer-widgets ul { padding:0 0 30px 0 !important; }
}
.footer .footer-widgets ul li {
	margin:6px 0 0 0;
	padding:0;
	list-style:none;
	line-height:16px;
	font-size:12px;
	text-transform:uppercase;
	color:#727685;
}
.footer .footer-widgets ul li:first-child { margin:0; }
.footer .footer-widgets ul li.current-menu-item a {
	text-decoration:none;
	color:#fff;
}
.footer .footer-widgets ul li.current-menu-item a:focus {
	text-decoration:none;
	color:#fff;
}
.footer .footer-widgets ul li.current-menu-item a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer-widgets ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#727685;
}
.footer .footer-widgets ul li a:focus {
	text-decoration:none;
	color:#727685;
}
.footer .footer-widgets ul li a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer-widgets ul.social {
	margin:0;
	padding:1px 0 0 0;
}
.footer .footer-widgets ul.social li {
	width:100%;
	overflow:hidden;
	margin:10px 0 0 0;
	padding:0;
	clear:both;
	line-height:20px;
}
.footer .footer-widgets ul.social li:first-child { margin:0; }
.footer .footer-widgets ul.social li img {
	float:left;
	margin:0 10px 0 0;
}
.footer .copyright { padding:0; }
.footer .copyright .footer-text {
	float:none;
	line-height:22px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:300;
	color:#727685;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text { text-align:left; }
}
.footer .copyright .footer-text strong {
	font-weight:600;
	text-transform:uppercase;
	color:#e74c3c;
}
.footer .copyright .footer-text strong a {
	text-decoration:none;
	color:#e74c3c;
}
.footer .copyright .footer-text strong a:focus {
	text-decoration:none;
	color:#e74c3c;
}
.footer .copyright .footer-text strong a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-text a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#727685;
}
.footer .copyright .footer-text a:focus {
	text-decoration:none;
	color:#727685;
}
.footer .copyright .footer-text a:hover {
	text-decoration:none;
	color:#e74c3c;
}
.footer .copyright .footer-nav { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-nav ul { text-align:right; }
}
@media (max-width: 767px) {
	.footer .copyright .footer-nav ul { text-align:left; }
}
.footer .copyright .footer-nav ul li {
	margin:0 0 0 13px;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-nav ul li { margin:0 0 0 10px; }
}
@media (max-width: 767px) {
	.footer .copyright .footer-nav ul li { margin:0 10px 0 0 !important; }
}
@media (max-width: 480px) {
	.footer .copyright .footer-nav ul li { margin:0 8px 0 0 !important; }
}
.footer .copyright .footer-nav ul li:first-child { margin:0; }
@media (max-width: 767px) {
	.footer .copyright .footer-nav ul li:last-child { margin:0 !important; }
}
.footer .copyright .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#e74c3c;
}
.footer .copyright .footer-nav ul li.current-menu-item a:focus {
	text-decoration:none;
	color:#e74c3c;
}
.footer .copyright .footer-nav ul li.current-menu-item a:hover {
	text-decoration:none;
	color:#e74c3c;
}
.footer .copyright .footer-nav ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
}
@media (max-width: 480px) {
	.footer .copyright .footer-nav ul li a { font-size:12px; }
}
.footer .copyright .footer-nav ul li a:hover {
	text-decoration:none;
	color:#e74c3c;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a:hover span { background-color:#e74c3c; }
#back-top-wrapper p#back-top a span {
	background-color:#727685;
	margin:0;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.title-section { padding:12px 0 6px 0; }
.title-section h1 { margin:0 0 29px 0; }
.title-section ul {
	background:#ededed;
	margin:0;
	padding:3px 20px 3px 20px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	margin:0;
	padding:0;
	line-height:18px;
	font-size:14px;
	text-shadow:none;
	color:#e74c3c;
}
.title-section ul li.divider:after {
	line-height:18px;
	font-size:14px;
	color:#c2c2c2;
}
.title-section ul li.active { color:#c2c2c2; }
.title-section ul li a {
	text-decoration:none;
	color:#e74c3c;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#e74c3c;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#c2c2c2;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.post_meta {
	padding:4px 0;
	border-color:#dbdada !important;
}
.post_meta >div.post_meta_unite {
	padding:4px 0 0 0;
	margin:4px 0 0 0;
	border-color:#dbdada !important;
}
.post_meta i { color:#e74c3c; }
.post_meta a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#c2c2c2;
}
.post_meta a:focus {
	text-decoration:none;
	color:#3e454c;
}
.post_meta a:hover {
	text-decoration:none;
	color:#3e454c;
}
.pagination ul li a, .pagination ul li span {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-author {
	background:#fff;
	margin:0 0 70px 0;
	padding:20px;
	border:1px solid #dbdada;
}
.post-author a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-author a:hover { text-decoration:none; }
.post-author h3 {
	margin:0 0 20px 0;
	line-height:20px;
	font-size:20px;
	color:#3e454c;
}
.post-author h3 a {
	text-decoration:none;
	color:#3e454c;
}
.post-author h3 a:focus {
	text-decoration:none;
	color:#3e454c;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#e74c3c;
}
.post-author .post-author_gravatar { margin:5px 30px 0 0; }
.post-author .post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_link p { margin:0; }
.related-posts { margin:0 0 50px 0; }
.related-posts ul li {
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:300;
	text-transform:uppercase;
	color:#3e454c;
}
.related-posts ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#3e454c;
}
.related-posts ul li a:focus {
	text-decoration:none;
	color:#3e454c;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#e74c3c;
}
ol.comment-list li .comment-body {
	background:#fff !important;
	padding:20px;
	border:1px solid #dbdada;
}
ol.comment-list li .comment-body .author {
	padding:10px 0 0 0;
	line-height:20px;
	font-size:14px;
	font-weight:400;
	text-align:left;
	color:#e74c3c;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .reply { margin:0 0 0 20px; }
ol.comment-list li .comment-body .reply a {
	background:#31353d;
	display:inline-block;
	margin:0;
	padding:14px 22px 14px 22px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	vertical-align:top;
	line-height:20px;
	font-size:14px;
	font-weight:600;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff !important;
}
ol.comment-list li .comment-body .reply a:focus {
	background:#31353d;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:hover {
	background:#e74c3c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body .comment-meta {
	line-height:48px;
	font-size:14px;
	color:#e74c3c;
}
.cancel-comment-reply { padding:0 0 8px 0; }
.google-map { margin:0 0 30px 0; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:6px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:12px;
}
.wpcf7-form .ajax-loader { margin:11px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#3e454c;
}
@media (max-width: 767px) {
	.filter-wrapper strong { text-transform:none; }
}
.filter-wrapper ul li {
	margin:0 0 0 20px;
	padding:0;
}
@media (max-width: 767px) {
	.filter-wrapper ul li { margin:0 0 0 15px; }
}
.filter-wrapper ul li.active a {
	background:none;
	text-decoration:none;
	color:#e74c3c;
}
.filter-wrapper ul li.active a:focus {
	background:none;
	text-decoration:none;
	color:#e74c3c;
}
.filter-wrapper ul li.active a:hover {
	background:none;
	text-decoration:none;
	color:#e74c3c;
}
.filter-wrapper ul li a {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#3e454c;
}
@media (max-width: 767px) {
	.filter-wrapper ul li a { text-transform:none; }
}
.filter-wrapper ul li a:focus {
	background:none;
	text-decoration:none;
	color:#3e454c;
}
.filter-wrapper ul li a:hover {
	background:none;
	text-decoration:none;
	color:#e74c3c;
}
#portfolio-grid li .caption {
	background:#31353d;
	padding:15px 20px;
}
#portfolio-grid li .caption h3 {
	margin:0;
	line-height:20px;
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
}
#portfolio-grid li .caption h3 a {
	text-decoration:none;
	color:#fff;
}
#portfolio-grid li .caption h3 a:focus {
	text-decoration:none;
	color:#fff;
}
#portfolio-grid li .caption h3 a:hover {
	text-decoration:none;
	color:#e74c3c;
}
#portfolio-grid li .caption p { display:none; }
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#e74c3c; }
.error404-holder h1 {
	margin:0 !important;
	color:#3e454c;
}
.error404-holder h2 {
	margin:0;
	color:#3e454c;
}
.error404-holder h4 {
	line-height:20px;
	font-size:15px;
	color:#e74c3c;
}
.archive_lists h3 {
	line-height:25px !important;
	font-size:20px !important;
	color:#3e454c;
}
.faq-list h4 {
	margin:0;
	line-height:25px;
	font-size:20px;
	text-transform:none;
	color:#3e454c;
}
.page-header {
	margin:0;
	border:none;
}
html.ie8 .recent-posts li .thumbnail img { max-width:inherit; }
html.ie8 .post-list li .thumbnail img { max-width:inherit; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
